MediaWiki:Common.css: различия между версиями

Материал из GorbyWiki
Новая страница: «Фон страницы: body { background-color: #cac3ad; } Цвет ссылок: a { color: #8b0000; } Фон заголовков: h1, h2, h3 { color: #2c3e50; } Цвет карточек: .wikitable { background-color: #fff8dc; border: 2px solid #cd853f; }»
 
Нет описания правки
Строка 16: Строка 16:
/* Цвет карточек */
/* Цвет карточек */
.wikitable {
.wikitable {
     background-color: #fff8dc;
     background-color: #cac3ad;
     border: 2px solid #cd853f;
     border: 2px solid #cd853f;
}
}

Версия от 19:36, 24 февраля 2026

/* Фон страницы */
body {
    background-color: #cac3ad;
}

/* Цвет ссылок */
a {
    color: #8b0000;
}

/* Фон заголовков */
h1, h2, h3 {
    color: #2c3e50;
}

/* Цвет карточек */
.wikitable {
    background-color: #cac3ad;
    border: 2px solid #cd853f;
}